/**
 * Carousel styling.
 */
.tabbed-carousel .tab-content {padding:21px 29px 11px 29px;}
.tabbed-carousel .tab .tab-text-content {height: 170px; margin: 14px; padding-bottom: 10px; padding-right: 10px; overflow:auto;}
.tabbed-carousel .tab .tab-text-content H1 { font-size: 1.6 em; margin-bottom: 10px; font-weight:bold; color:#1B75BA;}
.tabbed-carousel .tab .tab-text-content H2 { font-size: 1.4 em; margin-bottom: 10px; font-weight:bold; color:#1B75BA;}
.tabbed-carousel .tab .tab-text-content .italic { font-style:italic; font-weight:bold;}

.tab .paginator-controls .previous, .tab .paginator-controls .next {position:absolute; display:block; top:46%; width:29px; height:18px; background-repeat:no-repeat; background-position:9px 0; text-indent:-9999em; cursor:pointer;}
.tab .paginator-controls .previous {left:0; background-image:url('../images/paginator-left-arrow.png');}
.tab .paginator-controls .next {right:0; background-image:url('../images/paginator-right-arrow.png');}
.tab .paginator-controls .disabled {display:none;}
.tab .paginator-controls .pages {position:absolute; float:left; top:9px; left:48%; margin:0 auto;}
.tab .paginator-controls .pages SPAN {display:block; float:left; width:5px; height:5px; margin-right:6px; border:1px solid #9d9ea0; background:#fff; text-indent:-9999em; cursor:pointer;}
.tab .paginator-controls .pages SPAN.selected {background-color:#1d74b9;}

.paginator .page {border-left:1px solid #9d9ea0;}
.carousel-item {float:left; width:33.333%;}
.carousel-item .carousel-item-content {border-width:0 1px; border-style:solid; border-right-color:#9d9ea0; border-left-color:#fff; padding:3px 28px;}
.carousel-item-first .carousel-item-content {border-left-color:#9d9ea0;}
.carousel-item .product-name {text-align:center;color:#505050;}
.carousel-item .price {margin:0 0 1em 0; font-size:0.9em;}
.carousel-item .price STRONG {font-size:1.3em; font-weight:bold; color:#1b75ba;}
.carousel-item .buy-link {text-align:center;}
.es .carousel-item .buy-link A.button {padding-left: 10px !important;} /*remove a little padding for spanish version to prevent button from wrapping into next line */

/*
Swap 2 elements display positions
<div class="carousel-item-content">
    <div class="swap-position">
        <div class="swap-display-below">
            <... />
        </div>
        <div class="swap-display-above">                                        
            <... />
        </div>                               
    </div>
</div>
*/                        
.carousel-item-content .swap-position {/* stub: even though H3 is rendered above .image-link, we want to diplay image above h3 to the user*/}     
.carousel-item-content .swap-position .swap-display-below { position: relative; top: 136px; }     
.carousel-item-content .swap-position .swap-display-above { position: relative; top: -30px; }


.custom-carousel-region H3 {margin:0 !important}
.custom-carousel-region .h3 {height: 80px; overflow:hidden; text-align:center; display:table-cell; vertical-align :middle}
.custom-carousel-region .carousel-item .carousel-item-content {text-align: center;}
